<div class="loginnew__cover">
    <a class="" href="/">
      <img src="/static/assets/images/logo.png" class="loginnew__logo" alt="" />
    </a>

    <h2>
      Welcome to AlemHealth!
    </h2>

    <div class="loginnew__box">
      <!-- <img src="/images/u.png" class="loginnew__ulogo" alt="" />

      <p>
        PUT YOUR ID TO LOG IN
      </p> -->

      <!-- <input type="text" class="form-control loginnew__inputs" id="email" placeholder="ID">
      <input type="password" class="form-control loginnew__inputs" id="password" placeholder="PASSWORD"> -->
      <div class="form-group chkform__grp">
        <label for="exampleInputName2" class="chkform__labels">PROVIDER NAME</label>
        <input type="text" class="form-control chkform__inputs" ng-model="config.first_name" value="" id="refId"  placeholder="PROVIDER Name" >
        <!-- <div class="tooltip">
          <i class="fa fa-question-circle chkform__ques" aria-hidden="true"></i>
          <span class="tooltiptext">Tooltip text</span>
        </div> -->
      </div>
      <div class="form-group chkform__grp ">
        <label for="exampleInputName2" class="chkform__labels">PROVIDER ACCESSKEY</label>
        <input type="text" class="form-control chkform__inputs" ng-model="config.guid" value="" id="refId"  placeholder="PROVIDER Accesskey"  >
        <!-- <div class="tooltip">
          <i class="fa fa-question-circle chkform__ques" aria-hidden="true"></i>
          <span class="tooltiptext">Tooltip text</span>
        </div> -->
      </div>
      <div class="form-group chkform__grp ">
        <label for="exampleInputName2" class="chkform__labels">USERNAME</label>
        <input type="text" class="form-control chkform__inputs" ng-model="config.username" value="" id="refId"  placeholder="Username"  >
        <!-- <div class="tooltip">
          <i class="fa fa-question-circle chkform__ques" aria-hidden="true"></i>
          <span class="tooltiptext">Tooltip text</span>
        </div> -->
      </div>
      <div class="form-group chkform__grp ">
        <label for="exampleInputName2" class="chkform__labels">PASSWORD</label>
        <input type="password" class="form-control chkform__inputs" ng-model="config.password" value="" id="refId"  placeholder=""  >
        <!-- <div class="tooltip">
          <i class="fa fa-question-circle chkform__ques" aria-hidden="true"></i>
          <span class="tooltiptext">Tooltip text</span>
        </div> -->
      </div>
      <div class="form-group chkform__grp ">
        <label for="exampleInputName2" class="chkform__labels">RETYPE PASSWORD</label>
        <input type="password" class="form-control chkform__inputs" ng-model="config.retype_password" value="" id="refId"  placeholder=""  >
        <!-- <div class="tooltip">
          <i class="fa fa-question-circle chkform__ques" aria-hidden="true"></i>
          <span class="tooltiptext">Tooltip text</span>
        </div> -->
      </div>

			<div class="loginnew__btn">

	      	    <button type="button" ng-click="set_box(config)" class="loginnew__subtn" id="signin">PROCEED
						<div class="loginnew__que">
							<i class="fa fa-angle-right chkform__ques" aria-hidden="true"></i>
						</div>
					</button>

				<!-- <i class="fa fa-question-circle chkform__ques" aria-hidden="true"></i> -->
				<!-- <div class="loginnew__que">
					<i class="fa fa-angle-right chkform__ques" aria-hidden="true"></i>
				</div> -->
      <!-- <a href="#" class="loginnew__fpass">Forgot Password?</a> -->
			</div>

    </div>
  </div>


